body {
    background-color: #0f457c !important;
    color: #444;
    padding-bottom: 20px;
    font-size: 16px;
    font-family: Helvetica,Arial,sans-serif !important;
}

.row {
    margin-bottom: 0.5rem;
}


/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea,
.form-control {
    /**max-width: 280px;**/
    font-size: 16px
}

label, .label {
    font-weight: bold;
}

.label {
    display: inline-block;
}

.form-group label, .form-group .label {
    margin-bottom: 0.25rem;
}

.table {
    color: #666;
}

    table th, table td, .table th, .table td {
        padding: 5px;
    }

table tr {
    border-color: #ccc !important;
}

header {
    background: #002244;
    border-bottom: 15px solid #0f457c;
    position: relative;
}
/** Sticky-top from Bootstrap IE fix **/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    header.sticky-top {
        position: fixed; /* added to support older browsers */
        height: auto;
        width: 100%;
        z-index: 99;
    }

    .body-content {
        padding-top: 105px;
    }
}

header:after {
    content: "";
    background: #ffd200;
    z-index: -1;
    display: block;
    width: 100%;
    height: 3px;
}

.h1, h1 {
    border-bottom: 1px solid #53afd8;
    color: #0083be;
    font-size: 1.8em;
    margin-bottom: 1rem;
    text-align: center;
}

.h2, h2 {
    color: #666;
    font-size: 1.6em;
    margin-bottom: 0.8rem;
}

.h3, h3 {
    border-bottom: 1px solid #4c6d8f;
    color: #0f457c;
    font-size: 1.4em;
    margin-top: 0.8rem;
    margin-bottom: 0.8rem;
}


.h4, h4 {
    color: #666;
    font-size: 1.25em;
    margin-top: 0;
}

.h5, h5 {
    font-size: 1.15em;
}

/** Nav **/
.logo {
    display: inline-block;
    float: left;
    width: 305px;
    height: 25px;
}

header nav ul {
    width: 100%;
}

nav ul li {
    color: #fff;
    float: left !important;
    text-align: center;
    margin: 0.5rem 4.3rem;
}

header nav.navbar .nav-link {
    color: #fff !important;
    padding: 0;
}

    header nav.navbar .nav-link:hover,
    header nav.navbar .nav-link:focus {
        color: #ddd !important;
    }

.navbar-expand-lg .navbar-nav .nav-link,
.navbar-expand-md .navbar-nav .nav-link {
    padding: 0;
}

.uci_health_logo img {
    width: 180px;
}

.navbar-uci-health {
    border-bottom: 3px solid #ffd200;
}

.navbar-toggler {
    float: right;
    margin-top: 5px;
}

.navbar-toggler-icon {
    color: #fff;
}

    .navbar-toggler-icon .fas {
        font-size: 1.5em;
    }

nav.navbar {
    display: block;
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-nav {
    border-top: 1px solid #0f457c;
}

.navbar-brand {
    display: inline-block;
    padding: 0.65rem 0.65rem 0.2rem 0;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255, 1.0) !important;
}

header .nav-tabs .nav-link {
    padding: 10px;
}

.user {
    font-size: 0.9rem;
    position: absolute;
    top: 0;
    padding: 2px 10px;
    right: 30px;
    z-index: 9999;
}

.user-name, .help-link {
    background: #002244;
    border-radius: 0 0 5px 5px;
    color: #fff;
    margin: 0 5px;
    padding: 5px 10px;
}

    .user-name a, .user-name a:active, .help-link a, .help-link a:active {
        color: #fff;
    }


/** Main Content **/
main {
    background: #fff;
    padding: 30px;
    min-height: 500px;
}

.btn {
    margin: 0 3px;
}


.btn-secondary.btn-user {
	background-color:#002244;
	border-color:#002244;
	border-radius: 0 0 0.2rem 0.2rem;
	color:#fff;
	margin-top:-4px;
}/**for Vue user button**/	

.btn-check:focus + .btn-secondary.btn-user, .btn-secondary.btn-user:focus, .btn-secondary.btn-user:hover {
    color: #fff;
    background-color: #002244;
    border-color: #002244;
}/**for Vue user button**/	


/******Tabs ******/
.nav-tabs .nav-link {
    background-color: #ddd;
    color: #444;
    margin-right: 0.2rem;
}

    .nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
        border-color: rgba(221, 221, 221, 0.9);
        background-color: rgba(221, 221, 221, 0.9);
    }

    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        background-color: #fff !important;
        border-bottom-color: #fff;
    }

/** Form **/
.form-group {
    margin-bottom: 1rem;
}

table tr td a.btn {
    margin: 3px;
}

.required:after {
    content: "*";
    color: #ed5e68;
}

footer {
    margin: 20px 0;
}

    footer p {
        color: #fff;
        text-align: center;
        font-size: 0.9rem;
        margin-bottom: 0;
    }

    footer a, footer a:active, footer a:visited {
        color: #fff;
    }

        footer a:hover {
            color: #fff;
            text-decoration: underline;
        }

.jumbotron {
    background-color: #fff;
}

.display-4 {
    font-size: 3.5rem;
    font-weight: 300;
    line-height: 1.2;
}

.top-information {
    text-align: center !important;
}

.disable {
    background-color: #eee !important;
    color: #888;
}

/****  Mobile Views ****/
/****  Extra large devices (large desktops, 1200px and up) ****/
@media (min-width: 1200px) {
    ...
}

/****  Large devices (desktops, 992px and up) ****/
@media (min-width: 992px) {
    header .container, header .container-fluid {
        position: relative;
    }
}

@media (max-width: 992px) {
    nav ul li {
        margin-left: 3rem;
        margin-right: 3rem;
    }
}


/****  Medium devices (tablets, 768px and up) ****/
@media (min-width: 768px) {
    ...
}

/****  Small devices (landscape phones, 576px and up) ****/
@media (min-width: 576px) {

    footer p br {
        display: none;
    }
}



/****  Large devices (desktops, less than 1200px) ****/
@media (max-width: 1199.98px) {
    ...
}


/****  Medium devices (tablets, less than 992px) ****/
@media (max-width: 991.98px) {

    .user {
        position: initial;
        margin-top: 5px;
        float: right;
    }

    .navbar-brand {
        padding-top: 1.1rem;
        height: 45px;
    }

    .logo {
        width: 220px;
        height: auto;
    }
}

/****  Small devices (landscape phones, less than 768px) ****/
@media (max-width: 767.98px) {
    ...
}

/****  Extra small devices (portrait phones, less than 576px) ****/
@media (max-width: 575.98px) {
    .h1, h1 {
        font-size: 1.6em;
    }

    .h2, h2 {
        font-size: 1.4em;
    }

    .h3, h3 {
        font-size: 1.25em;
    }

    .h4, h4 {
        font-size: 1.1em;
    }

    .navbar-nav {
        border-top: 1px solid #0f457c;
    }

    main {
        padding: 2.5rem 1rem 1rem;
    }
}
